LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
Size Struct Referencepublished

specifies the 2-dimensional size of an area using width and height. More...

`import"Size.idl";`

## Public Attributes
long | Width
| specifies the width. More...
long | Height
| specifies the height. More...

## Detailed Description

specifies the 2-dimensional size of an area using width and height.

## Member Data Documentation

long Height

specifies the height.

long Width

specifies the width.

The documentation for this struct was generated from the following file:

- com/sun/star/awt/Size.idl